
/* ****************** 5칸 레이아웃  ****************** */

.layout_209981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_209981_ > div {margin-left:-1px;}
.layout_209981_ > div:after {content:''; display:block; clear:both;}
.layout_209981_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:1px; box-sizing:border-box;}
.layout_209981_ > div > .container_1 {width:20%;}
.layout_209981_ > div > .container_2 {width:20%;}
.layout_209981_ > div > .container_3 {width:20%;}
.layout_209981_ > div > .container_4 {width:20%;}
.layout_209981_ > div > .container_5 {width:20%;}


@media \0screen{
	.layout_209981_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_210001_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_210001_.style_line a {background:transparent; color:#eeeeee;}
.button_210001_.space_normal a {padding:.6em 1.2em;}
.button_210001_.space_wide a {padding:.6em 2em;}
.button_210001_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210001_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_210031_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #dddddd; border-radius:0px; background:#dddddd; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_210031_.style_line a {background:transparent; color:#dddddd;}
.button_210031_.space_normal a {padding:.6em 1.2em;}
.button_210031_.space_wide a {padding:.6em 2em;}
.button_210031_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210031_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 버튼  ****************** */

.button_210021_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_210021_.style_line a {background:transparent; color:#eeeeee;}
.button_210021_.space_normal a {padding:.6em 1.2em;}
.button_210021_.space_wide a {padding:.6em 2em;}
.button_210021_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
 .button_210021_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}   

/* ****************** 버튼  ****************** */

.button_210011_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210011_.style_line a {background:transparent; color:#0c337e;}
.button_210011_.space_normal a {padding:.6em 1.2em;}
.button_210011_.space_wide a {padding:.6em 2em;}
.button_210011_.space_full a {display:block; width:100%; padding:.6em 1.2em;}


/* ****************** 버튼  ****************** */

.button_209991_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #eeeeee; border-radius:0px; background:#eeeeee; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#000; text-align:center; text-decoration:none;
}
.button_209991_.style_line a {background:transparent; color:#eeeeee;}
.button_209991_.space_normal a {padding:.6em 1.2em;}
.button_209991_.space_wide a {padding:.6em 2em;}
.button_209991_.space_full a {display:block; width:100%; padding:.6em 1.6em;}
.button_209991_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0c337e;transition: .4s;color:#fff;}    

/* ****************** 공백  ****************** */

.empty_line_210041_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_210041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210041_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_210051_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_210051_ > div {margin-left:-10px;}
.layout_210051_ > div:after {content:''; display:block; clear:both;}
.layout_210051_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_210051_ > div > [class^=container_] >div {background:#f5f5f5;height:480px;}  
  
.layout_210051_ > div > .container_1 {width:33.333333333333%;}
.layout_210051_ > div > .container_2 {width:33.333333333333%;}
.layout_210051_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_210051_ > div > .container_1 { width:100%; }
	.layout_210051_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_210051_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_210051_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_210071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210201_ {font-size:0;}
.title_210201_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210201_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210201_.style_top p {padding-top:10px;}
.title_210201_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210201_.style_right p {padding-right:14px;}
.title_210201_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210201_.style_bottom p {padding-bottom:12px;}
.title_210201_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210201_.style_left p {padding-left:14px;}
.title_210201_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210201_.style_circle1 p {padding-left:20px;}
.title_210201_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210201_.style_circle2 p {padding-left:20px;}
.title_210201_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210061_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210061_ * {box-sizing:border-box;}
.img_210061_ a {display:block; text-decoration:none;}
.img_210061_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210281_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210281_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210281_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210211_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210101_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210101_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210301_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210301_.style_line a {background:transparent; color:#0c337e;}
.button_210301_.space_normal a {padding:.6em 1.2em;}
.button_210301_.space_wide a {padding:.6em 2em;}
.button_210301_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210301_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}  

/* ****************** 공백  ****************** */

.empty_line_210131_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210131_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210081_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210081_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210221_ {font-size:0;}
.title_210221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210221_.style_top p {padding-top:10px;}
.title_210221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210221_.style_right p {padding-right:14px;}
.title_210221_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210221_.style_bottom p {padding-bottom:12px;}
.title_210221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210221_.style_left p {padding-left:14px;}
.title_210221_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210221_.style_circle1 p {padding-left:20px;}
.title_210221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210221_.style_circle2 p {padding-left:20px;}
.title_210221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210271_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210271_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210271_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210161_ * {box-sizing:border-box;}
.img_210161_ a {display:block; text-decoration:none;}
.img_210161_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210191_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210191_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210231_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210111_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210111_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210181_.style_line a {background:transparent; color:#0c337e;}
.button_210181_.space_normal a {padding:.6em 1.2em;}
.button_210181_.space_wide a {padding:.6em 2em;}
.button_210181_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210181_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_210141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210141_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210091_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210091_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210291_ {font-size:0;}
.title_210291_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210291_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210291_.style_top p {padding-top:10px;}
.title_210291_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210291_.style_right p {padding-right:14px;}
.title_210291_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210291_.style_bottom p {padding-bottom:12px;}
.title_210291_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210291_.style_left p {padding-left:14px;}
.title_210291_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210291_.style_circle1 p {padding-left:20px;}
.title_210291_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210291_.style_circle2 p {padding-left:20px;}
.title_210291_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210251_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210251_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210251_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210171_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210171_ * {box-sizing:border-box;}
.img_210171_ a {display:block; text-decoration:none;}
.img_210171_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210321_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210311_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210311_.style_line a {background:transparent; color:#0c337e;}
.button_210311_.space_normal a {padding:.6em 1.2em;}
.button_210311_.space_wide a {padding:.6em 2em;}
.button_210311_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210311_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_210151_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210151_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210611_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210611_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_2103310_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_2103310_ > div {margin-left:-10px;}
.layout_2103310_ > div:after {content:''; display:block; clear:both;}
.layout_2103310_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}

  .layout_2103310_ > div > [class^=container_] >div {background:#f5f5f5;height:480px;}  
  
.layout_2103310_ > div > .container_1 {width:33.333333333333%;}
.layout_2103310_ > div > .container_2 {width:33.333333333333%;}
.layout_2103310_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_2103310_ > div > .container_1 { width:100%; }
	.layout_2103310_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_2103310_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_2103310_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_210351_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210351_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210351_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210481_ {font-size:0;}
.title_210481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210481_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210481_.style_top p {padding-top:10px;}
.title_210481_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210481_.style_right p {padding-right:14px;}
.title_210481_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210481_.style_bottom p {padding-bottom:12px;}
.title_210481_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210481_.style_left p {padding-left:14px;}
.title_210481_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210481_.style_circle1 p {padding-left:20px;}
.title_210481_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210481_.style_circle2 p {padding-left:20px;}
.title_210481_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210541_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210541_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210341_ * {box-sizing:border-box;}
.img_210341_ a {display:block; text-decoration:none;}
.img_210341_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210561_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210561_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210561_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210491_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210581_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210581_.style_line a {background:transparent; color:#0c337e;}
.button_210581_.space_normal a {padding:.6em 1.2em;}
.button_210581_.space_wide a {padding:.6em 2em;}
.button_210581_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210581_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}  

/* ****************** 공백  ****************** */

.empty_line_210411_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210411_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210411_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210361_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210361_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210361_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210501_ {font-size:0;}
.title_210501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210501_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210501_.style_top p {padding-top:10px;}
.title_210501_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210501_.style_right p {padding-right:14px;}
.title_210501_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210501_.style_bottom p {padding-bottom:12px;}
.title_210501_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210501_.style_left p {padding-left:14px;}
.title_210501_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210501_.style_circle1 p {padding-left:20px;}
.title_210501_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210501_.style_circle2 p {padding-left:20px;}
.title_210501_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210551_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210551_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210441_ * {box-sizing:border-box;}
.img_210441_ a {display:block; text-decoration:none;}
.img_210441_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210511_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210391_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210391_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210391_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210461_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210461_.style_line a {background:transparent; color:#0c337e;}
.button_210461_.space_normal a {padding:.6em 1.2em;}
.button_210461_.space_wide a {padding:.6em 2em;}
.button_210461_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210461_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_210421_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210421_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_210371_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210371_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_210571_ {font-size:0;}
.title_210571_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_210571_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_210571_.style_top p {padding-top:10px;}
.title_210571_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_210571_.style_right p {padding-right:14px;}
.title_210571_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_210571_.style_bottom p {padding-bottom:12px;}
.title_210571_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_210571_.style_left p {padding-left:14px;}
.title_210571_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_210571_.style_circle1 p {padding-left:20px;}
.title_210571_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_210571_.style_circle2 p {padding-left:20px;}
.title_210571_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_210531_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210531_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_210451_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_210451_ * {box-sizing:border-box;}
.img_210451_ a {display:block; text-decoration:none;}
.img_210451_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_210521_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210521_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_210601_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_210401_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_210401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210401_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_210591_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0c337e; border-radius:0px; background:#0c337e; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_210591_.style_line a {background:transparent; color:#0c337e;}
.button_210591_.space_normal a {padding:.6em 1.2em;}
.button_210591_.space_wide a {padding:.6em 2em;}
.button_210591_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
.button_210591_.space_full a:hover {display:block; width:100%; padding:.6em 1.2em;background:#0f3c94; transition: .3s;}    

/* ****************** 공백  ****************** */

.empty_line_210431_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_210431_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210431_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
